.protocols{
  &>.toolbar{
    z-index: 10;
  }
  .js-proto-item{
    padding-bottom: 15px;
    padding-top: 15px;
    border-bottom: 1px solid #ddd;
    display: flex ;
    align-items: center;
    .flex-pull-right{
      margin-left: auto;
    }
    button{
      .reneco-add{
        line-height: 1.5;
      }
    }
    span.reneco-sheet2{
    }
    &.active{
      background: #aaa;
      color: white!important;
    }
    &:hover, &.active{

      span.reneco-sheet2{
        transition: .1s all ease-out;
        font-size: 1.5em;
      }
      span.name{
        transition: .1s all ease-out;
        font-size: 1.1em;
      }
    }
    
  }
}
  .protocol{
    .osbservations-container{
      padding: 0px;
    }
    .no-observations-container{
      height: ~"calc(100% - @{toolbarHeight})";
      overflow: auto;
    }

    .observation{
    }

    .js-obs-form{
      padding: 15px;
      background: rgba(170,170,170,1);
      &>form{
        background: white;
      }
      .no-observations{
        height: 100%;
        padding: 0;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        &>.no-observations-text{
          background-color: #aaaaaa;
          padding: 0px 10px 5px 10px;
          color: white;
          font-size: 2em;
          text-align: center;
          border-radius: 25px;
        }
      }
      #formContainer{
        form {
          background: rgba(100, 100, 100, 0.1);
          margin-bottom: 20px;
        }
      }
    }
  }

  .proto-form{
    background: #aaa;
    padding: 15px;
    &>form{
      padding: 5px;
      background: rgb(255, 255, 255);
      padding: 15px;
      border: 1px solid rgb(221, 221, 221);
      border-radius: 4px;
    }
  }


.station-protocols-panel{
    box-shadow: inset 1px -1px 15px 0px rgba(107, 107, 107, 0.5);
}
